{
  "date_extraction": "2025-04-04T17:02:31.020995",
  "ticket_id": 213,
  "ticket_code": "T0201",
  "ticket_name": "Monsieur Bonnet souhaite que vous le rappeliez au plus vite. Il souhaite obtenir une assistance technique. Depuis la mise à jour il n'a plus accès aux central",
  "output_dir": "output/ticket_T0201/T0201_20250404_170228",
  "files": {
    "ticket_info": "ticket_info.json",
    "ticket_summary": "ticket_summary.json",
    "messages": "all_messages.json",
    "messages_raw": "messages_raw.json",
    "messages_text": "all_messages.txt",
    "attachments": "attachments_info.json",
    "followers": null
  },
  "stats": {
    "messages_count": 4,
    "attachments_count": 1
  }
}